Bug 2704 - Adding local group using 'net rpc group add -L' fails
Summary: Adding local group using 'net rpc group add -L' fails
Status: RESOLVED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: net utility (show other bugs)
Version: 3.0.20
Hardware: Other Linux
: P3 normal
Target Milestone: none
Assignee: Jim McDonough
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-05-12 13:42 UTC by John H Terpstra (mail address dead(
Modified: 2006-04-14 14:46 UTC (History)
0 users

See Also:


Attachments
Console info from adding local group via net (124 bytes, text/plain)
2005-05-12 13:43 UTC, John H Terpstra (mail address dead(
no flags Details
Log file from target samba server. (148.09 KB, text/plain)
2005-05-12 13:43 UTC, John H Terpstra (mail address dead(
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description John H Terpstra (mail address dead( 2005-05-12 13:42:46 UTC
Adding a local group currently fails. Last Changed REv: 6757, Rev. 6759 
 
Attached is the console interactive session and a level 10 log file.
Comment 1 John H Terpstra (mail address dead( 2005-05-12 13:43:23 UTC
Created attachment 1223 [details]
Console info from adding local group via net
Comment 2 John H Terpstra (mail address dead( 2005-05-12 13:43:43 UTC
Created attachment 1224 [details]
Log file from target samba server.
Comment 3 Gerald (Jerry) Carter 2006-04-08 07:43:45 UTC
Cleaning up versions.  There was no 3.0.15 so leaving it in bugzilla 
is causing some confusion.  Moving these nuder 3.0.20.
Originally files against 3.0.15preX.
Comment 4 Gerald (Jerry) Carter 2006-04-14 14:46:32 UTC
should be fixed now.